import './bootstrap.js';
/*
 * Welcome to your app's main JavaScript file!
 *
 * This file will be included onto the page via the importmap() Twig function,
 * which should already be in your base.html.twig.
 */
import './styles/app.css';
import PullToRefresh from 'pulltorefreshjs';

console.log('This log comes from assets/app.js - welcome to AssetMapper! 🎉');

let alert = document.querySelector('.alert');
var observer = new MutationObserver(function(mutations) {
    if (document.contains(alert)) {
        observer.disconnect();
    }
});

observer.observe(document, {attributes: false, childList: true, characterData: false, subtree:true});
